GDB (xrefs)

Public Attributes | List of all members
selftests::array_view_tests::no_slicing::C Struct Reference
Inheritance diagram for selftests::array_view_tests::no_slicing::C:

## Public Attributes
int | l
Public Attributes inherited from selftests::array_view_tests::no_slicing::A
int | i

## Detailed Description

Definition at line 87 of file array-view-selftests.c.

## Member Data Documentation

## ◆ l

int selftests::array_view_tests::no_slicing::C::l

Definition at line 87 of file array-view-selftests.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/unittests/array-view-selftests.c